.grecaptcha-badge {
    display: none !important;
}

.contactform-block .captcha {
    margin: 16px 0 0;
    line-height: 1.5;
    text-align: center;
    color: #ffffff;
    font-family: "kurious-looped";
    font-size: 10px;
}

.captcha a.link {
    text-decoration: underline;
}

.error-note {
    font-size: 14px;
    color: #bfbfbf;
    margin-top: 20px;
    /* text-align: right; */
}